### Font Awesome 5

Vuero is bundled with the `Font Awesome 5` free version.
Everyone likes Font Awesome icons and they are widely used
accross a large variety of websites.
Please refer to the code example for more details about usage.

**Usage:**
`<VIcon name="fas icon-name" />`

<!--code-->

```vue
<template>
  <!--Font Awesome 5 usage -->
  <i class="fas fa-user" />
</template>
```

<!--/code-->
